/* iPad fixes */
@media only screen and (max-width: 790px) {
    .container {
        padding-left: 15px;
        padding-right: 15px;
        width: 100% !important;
    }
}
@media only screen and (min-width: 481px) and (max-width: 1050px) {
    body[data-smooth-scrolling="1"] .nectar-slider-wrap[data-full-width="true"] .swiper-container a.slider-next {
        right: 0px!important;
    }
}
@media only screen and (min-width : 1000px) and (max-width : 1050px) {
    header#top nav .sf-menu li.menu-item > a {
        padding: 8px 5px !important;
    }
    .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content {
        margin-top: -32px;
    }
    header#top #logo img {
        height: 90px !important;
    }
    .melbourne-quote ul {
        width: 40%;
    }
}
@media only screen and (max-width : 999px) {
    #featured article .container > .span_12 .post-title {
        width: 100% !important;
        max-width: 850px;
    }
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 50px;
        line-height: 60px;
    }
}
@media only screen and (min-width : 801px) and (max-width: 990px) {
    .container {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }
    nav#top_nav {
        display: block !important;
    }
    #featured .orbit-slide article > .container {
        top: 150px !important;
    }
}
@media only screen and (max-width : 800px) {
    header#top #toggle-nav {
        display: block !important;
        top: 100px;
        z-index: 1000;
    }
    header#top #toggle-nav > .icon-reorder {
        color: #000;
    }
    #mobile-menu {
        position: fixed;
        left: 0px;
        right: 0px;
        top: 146px;
    }
}
@media only screen and (min-width : 768px) and (max-width : 999px) {
    #featured .orbit-slide article > .container {
        top: 150px;
    }
    header#top #logo img {
        height: 120px !important;
    }
    header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i {
        font-size: 34px;
    }
    #mobile-menu {
        top: 183px;
    }
    #mobile-menu ul li a:hover, #mobile-menu ul li a:hover [class^="icon-"], #mobile-menu li.open > a, #mobile-menu ul li.current-menu-item > a, #mobile-menu ul li.current-menu-ancestor > a {
        text-transform: none;
    }
    .swiper-slide .content strong {
        font-size: 38px;
    }
    .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content {
        margin-top: 0px;
    }
    .melbourne-quote ul {
        width: 38%;
    }
}

/*  */

@media only screen and (min-width : 690px) and (max-width : 767px) {
}
@media only screen and (max-width : 689px) {
}
@media only screen and (min-width : 560px) and (max-width : 689px) {
}
@media only screen and (min-width: 480px) and (max-width: 689px) {
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 47px;
        line-height: 40px;
    }
    #header-outer .row .col.span_3 {
        text-align: center;
    }
    header#top #logo {
        height: 65px !important;
        display: inline-block;
        margin: 0 auto;
        text-align: center;
    }
    header#top #logo > img {
        position: static !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #header-outer .row .col.span_9 {
        position: relative !important;
        top: 15px;
    }
    header#top #logo img {
        margin-top: 2px;
        height: 80px !important;
    }
    .line2 {
        height: 100px;
    }
    #top .slogan {
        display: none;
    }
    header#top #toggle-nav {
        top: 55px !important;
    }
    .innerpages {
        margin-top: 89px;
    }
    .nectar-slider-wrap[data-full-width="false"]:not([data-parallax="true"]) .swiper-slide .content {
        padding: 0px;
    }
    .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content {
        margin-top: -30px;
    }
    .swiper-slide .content strong {
        font-size: 37px;
    }
    .swiper-slide .content span {
        font-size: 26px;
    }
    #mobile-menu {
        top: 145px !important;
    }
    #mobile-menu ul li a:hover, #mobile-menu ul li a:hover [class^="icon-"], #mobile-menu li.open > a, #mobile-menu ul li.current-menu-item > a, #mobile-menu ul li.current-menu-ancestor > a {
        text-transform: none;
    }
    .capabilities, .melbourne-quote, .borg-gallery, .areas-dedicated, .contacts-line {
        padding-left: 10px;
        padding-right: 30px;
    }
    .capabilities .readmore {
        margin-right: 30px;
    }
    .melbourne-quote ul {
        width: 100%;
    }
    .contacts-line .opening-hours, .contacts-line .contact-info {
        border: none;
        min-height: 0px;
        padding-left: 0px;
    }
    body.subpage .home-wrap.innerpages {
        margin-top: 152px !important;
    }
    .vc_row-fluid .vc_span8 {
        width: 54.833333%;
    }
    body .carousel li.span_4, body .portfolio-items.carousel li.span_4 {
        width: 245px !important;
    }
    .portfolio-items > .col.span_3.element.isotope-item {
        width: 48%;
        display: block;
        float: left;
        margin-top: 5px;
    }
    h1 {
        font-size: 30px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
    #header-space {
        height: 150px!important;
    }
    .row {
        margin-left: 0px!important;
        margin-right: 0px!important;
    }
    #header-outer .row > .col {
        text-align: center;
        width: 100% !important;
    }
    header#top #logo {
        width: 182px !important;
        height: 65px !important;
        display: inline-block;
        margin: 0 auto;
        text-align: center;
        margin-top: 1em;
    }
    header#top #logo > img {
        margin-top: 10px;
        position: static !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #header-outer .row .col.span_9 {
        position: relative !important;
        top: 15px;
    }
    header#top #toggle-nav {
        top: -30px;
        right: -25px;
        margin-bottom: 0;
    }
    #featured article .container > .span_12 .post-title {
        margin-top: 10em;
    }
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 47px;
        line-height: 40px;
    }
    #featured article .post-title h2 > span > p {
        font-size: 16px;
        line-height: 20px;
    }
    #top .slogan {
        display: none;
    }
    header#top #toggle-nav {
        right: 0px;
        top: -30px;
    }
    div.wpcf7 img.ajax-loader {
        height: 1em;
    }
    .sub_slogan {
        text-align: center;
    }
    header#top #logo img {
        height: 90px !important;
    }
    header#top #logo > img {
        margin-top: -20px;
    }
    .page-id-2 #header-outer {
        background: none;
        box-shadow: none;
    }
    .line2 {
        height: 110px;
    }
    h1 {
        font-size: 30px;
    }
    #mobile-menu {
        top: 155px;
    }
    #mobile-menu ul li a:hover, #mobile-menu ul li a:hover [class^="icon-"], #mobile-menu li.open > a, #mobile-menu ul li.current-menu-item > a, #mobile-menu ul li.current-menu-ancestor > a {
        text-transform: none;
    }
    .swiper-slide[data-bg-alignment="center"] {
        height: 331px !important;
    }
    .nectar-slider-wrap, .swiper-container {
        height: 390px !important;
    }
    .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content {
        width: 100%;
        margin-top: 100px;
    }
    .swiper-slide .content p span strong, .swiper-slide .content p span {
        font-size: 30px;
    }
    .swiper-slide .content .buttons {
        position: relative;
        margin-top: -30px !important;
    }
    .innerpages {
        margin-top: -53px;
    }
    .nectar-slider-wrap[data-full-width="false"]:not([data-parallax="true"]) .swiper-slide .content {
        padding: 0px!important;
    }
    .swiper-slide .content .buttons {
        margin-top: -10px !important;
    }
    .capabilities, .melbourne-quote, .borg-gallery, .areas-dedicated, .contacts-line {
        padding-left: 20px;
        padding-right: 20px;
    }
    .capabilities .readmore {
        margin-right: 20px;
    }
    .melbourne-quote ul {
        width: 100%;
    }
    .contacts-line .opening-hours, .contacts-line .contact-info {
        border: none;
        min-height: 0px;
        padding-left: 0px;
    }
    body.subpage .home-wrap.innerpages {
        margin-top: 44px !important;
    }
    .portfolio-items > .col.span_3.element.isotope-item {
        width: 48%;
        display: block;
        float: left;
        margin-top: 5px;
    }
	.sub_slogan strong {
		font-size: 14px;
	}
}
@media screen and (max-height: 460px) {
    .slogan {
        margin-bottom: 0 !important;
        padding-top: 0 !important;
    }
    header#top #toggle-nav {
        top: -30px;
        z-index: 10001;
    }
    #mobile-menu {
        top: 100px;
        z-index: 9999;
        position: fixed;
    }
    #featured article .container .post-title > a {
        padding: 8px 18px;
    }
    #featured .orbit-slide article > .container {
        top: 100px !important;
    }
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        margin-bottom: 0;
        line-height: 47px;
        font-size: 24px;
    }
    #featured article .post-title h2 > span > p {
        line-height: 20px;
    }
    #featured article .container > .span_12 .post-title ul li {
        font-size: 17px;
    }
    #to-top {
        bottom: 17px;
    }
    .wpb_wrapper .img-with-aniamtion-wrap img {
        width: 100%;
    }
}
@media screen and (max-width: 350px) {
    header#top #toggle-nav {
        top: -30px;
        z-index: 10001;
    }
    #featured .orbit-slide article > .container {
        top: 0px;
    }
    #featured article .container > .span_12 .post-title ul li {
        font-size: 17px;
    }
    @media screen and (max-height: 400px) {
        #mobile-menu {
            position: absolute;
        }
        #featured article .container > .span_12 .post-title ul li {
            font-size: 17px;
        }
    }
}
